container(1X)

NAME
container—Demonstrates how to use XmContainer in a simple application

SYNOPSIS
Container

DESCRIPTION
container illustrates how to place an XmContainer into an application. The XmContainer in the application displays an organizational chart for a small company. You can toggle the arrows to expand or collapse portions of the chart.

For details on the code, see Chapter 8 of the "OSF/Motif Programmer's Guide."